<?php
$type = 'od';
$fileid = '96';
$status = 'a';
$creadate = '202007031057-';
$moddate = '202007031057';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-060');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--060-->Installation propre');
$fieldb2 = stripslashes('<!--060-->Clean install');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=43');
$fieldd2 = stripslashes('articles.php?lng=en&pg=43');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
